XMLENT hatesess the double-quotes, precioussss
[Evergreen.git] / INSTALL
2008-08-31 dbsautogen.sh expects INSTALL as well